body,html{min-height:100%;-webkit-touch-callout:none}
a,body,dd,div,dl,dt,em,html,i,img,input,li,p,span,textarea,ul{margin:0;padding:0;outline:0;-webkit-tap-highlight-color:rgba(255,255,255,0)}
article,aside,dialog,figure,footer,header,menu,nav,section{display:block}
li,ol,ul{list-style:none}
a{color:#6c7a81;text-decoration:none}
img{width:100%;vertical-align:top;border:none}
a img{pointer-events:auto!important}
img,video{-o-object-fit:cover;object-fit:cover}
em,i{font-style:normal}
input,textarea{outline:0}
.cf{*zoom:1}
.cf:after{content:"";display:block;height:0;clear:both;overflow:hidden}
.fl,.fr{display:inline-block}
.fl{float:left}
.fr{float:right}
.c1{color:#0aac3c!important}
.mt15{margin-top:.15rem!important}
.mt24{margin-top:.24rem!important}
.mt30{margin-top:.3rem!important}
.mt35{margin-top:.35rem!important}
.tac{text-align:center}
.fs18{font-size:.18rem!important}
body{background:#0c1622;line-height:.4rem;font-size:.26rem;margin:0 auto;word-wrap:break-word;word-break:break-all;color:#333}
body,input,textarea{font-family:"Helvetica Neue",Helvetica,Tahoma,sans-serif}
.wMbutton{background:url(../images/mou_button.png?v=004) no-repeat;background-size:100% 100%;width:2.6rem;height:.62rem;line-height:.62rem;margin:.3rem auto 0;font-size:.28rem;color:#cce2f5;text-align:center;font-weight:700;-webkit-text-stroke-width:0;display:block;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.wMtit,.wMtxt{line-height:.28rem;max-height:.56rem;padding:0 .3rem;font-size:.22rem;color:#a7bfd3;text-align:center;overflow:hidden}
.wMtit em,.wMtxt em{color:#40a8ff}
.gray{-webkit-filter:grayscale(1);filter:grayscale(1)}
.wMou{background-repeat:no-repeat;background-size:100% 100%;width:7.5rem;margin:-.01rem auto 0;overflow:hidden}
.wMou1{background-image:url(../images/mou1_bg.jpg?v=004);height:4.84rem}
.wMou2{background-image:url(../images/mou2_bg.jpg?v=004);height:14.65rem}
.wMou3{background-image:url(../images/mou3_bg.jpg?v=004);height:7.22rem}
.wMou4{background-image:url(../images/mou4_bg.jpg?v=004);height:7.33rem}
.wMou5{background-image:url(../images/mou5_bg.jpg?v=004);height:6.67rem}
.wMou6{background-image:url(../images/mou6_bg.jpg?v=004);height:10.26rem}
.wMou7{background-image:url(../images/mou7_bg.jpg?v=004);height:4.78rem}
.wMou8{background-image:url(../images/mou8_bg.jpg?v=004);height:5.72rem}
.wMou9{background-image:url(../images/mou9_bg.jpg?v=004);height:6.08rem}
@media screen and (min-width:501px){
html{font-size:66.6666666667px!important}
body{width:500px;margin:0 auto}
}
.wMouIndex{height:9.5rem;position:relative;z-index:1;overflow:hidden}
.wMouIndex .imgs{width:7.5rem;height:9.5rem;position:absolute;top:0;left:0;right:0;z-index:-1}
.wMouIndex .rules{position:absolute;top:3rem;right:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.wMouIndex .rules a{background:rgba(0,0,0,.5);line-height:.44rem;display:block;font-size:.22rem;color:#f5ffff;text-align:center;border-radius:9.99rem 0 0 9.99rem;padding:0 .2rem;margin:0 auto;overflow:hidden}
.wMouIndex .nums{background:rgba(0,0,0,.5);height:.44rem;line-height:.44rem;padding:0 .2rem;font-size:.22rem;color:#f5ffff;text-align:center;position:absolute;top:2.4rem;border-radius:9.99rem 0 0 9.99rem;right:-.01rem}
.wMouIndex .nums em{color:#f60;margin:0 .03rem}
.wMouIndex .h-tips{background:rgba(0,0,0,.6);height:.32rem;line-height:.32rem;padding:0 .2rem;font-size:.2rem;color:#fff;text-align:center;position:absolute;top:7.55rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);border-radius:999rem}
.wMouIndex .btns{margin:8rem auto 0;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap}
.wMouIndex .btns a{background-size:100% 100%;background-repeat:no-repeat;width:2.6rem;height:.62rem;line-height:.62rem;margin:0 .25rem;display:block;font-size:.28rem;color:#cce2f5;text-align:center;font-weight:700;-webkit-text-stroke-width:0}
.wMouIndex .btns .a1{background-image:url(../images/index_button1.png?v=004)}
.wMouIndex .btns .a2{background-image:url(../images/index_button2.png?v=004);color:#fcfcf3}
.wMouIndex .gameName{height:.38rem;line-height:.38rem;margin:.25rem auto 0;font-size:.22rem;color:#fff;text-align:center}
.wMouIndex .gameName a{color:#fff000;text-decoration:underline}
.wMou1 .wMtit{height:.28rem;margin:1.24rem auto 0}
.wMou1 .wMbutton{margin:2rem auto 0}
.wMou2 .wMbutton{margin:7.9rem auto 0}
.wMou2 .nums{height:.32rem;line-height:.32rem;margin:.2rem auto 0;font-size:.22rem;color:#fff;text-align:center;overflow:hidden}
.wMou2 .nums em{color:#ffd23d}
.wMou2 .taskList{width:6.2rem;margin:.4rem auto 0}
.wMou2 .taskList li{display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:space-between;-ms-flex-pack:space-between;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;margin:0 auto;height:.86rem;border-top:1px solid #384452;-webkit-box-sizing:border-box;box-sizing:border-box}
.wMou2 .taskList li:first-child{border-top:0}
.wMou2 .taskList .taskRgt{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin-left:.2rem;position:relative}
.wMou2 .taskList .taskRgt .rgtTip{background:#f7972f;height:.28rem;line-height:.28rem;font-size:.2rem;color:#fff;text-align:center;padding:0 .1rem;position:absolute;top:-.3rem;right:0;z-index:3;border-radius:.08rem}
.wMou2 .taskList .taskRgt .rgtTip:before{background:#f7972f;width:.1rem;height:.1rem;position:absolute;right:.2rem;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);bottom:-.04rem;content:'';z-index:-1}
.wMou2 .taskList .button{background:url(../images/task_button.png?v=004) no-repeat;background-size:100% 100%;width:1.49rem;height:.44rem;line-height:.44rem;font-size:.22rem;color:#cce2f5;text-align:center;font-weight:700;-webkit-text-stroke-width:0;margin:0 auto;display:block;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.wMou2 .taskList dl{margin-right:.15rem;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;overflow:hidden}
.wMou2 .taskList dl dt{height:.36rem;line-height:.36rem;font-size:.26rem;color:#fff;font-weight:700;-webkit-text-stroke-width:0}
.wMou2 .taskList dl dd{height:.24rem;line-height:.24rem;font-size:.18rem;color:#f4cf67}
.wMou3 .wMtit{margin:1.4rem auto 0;height:.56rem}
.wMou3 .buttons{display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;margin:4rem auto 0}
.wMou3 .buttons a{margin:0 .3rem}
.wMou4 .wMtit{margin:1.45rem auto 0;height:.56rem}
.wMou4 .buttons{display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;margin:4.1rem auto 0}
.wMou4 .buttons a{margin:0 .3rem}
.wMou5 .wMtit{margin:1.35rem auto 0;height:.28rem}
.wMou5 .ivtBox{width:6rem;margin:.4rem auto 0}
.wMou5 .ivtBox .tit em,.wMou5 .ivtBox .tit strong{display:block;overflow:hidden}
.wMou5 .ivtBox .tit strong{height:.36rem;line-height:.36rem;font-size:.24rem;color:#fff}
.wMou5 .ivtBox .tit em{height:.28rem;line-height:.28rem;font-size:.18rem;color:#ebebeb}
.wMou5 .ivtBox .ipt{display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:left;-ms-flex-pack:left;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:left;justify-content:left;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;margin:.1rem auto 0}
.wMou5 .ivtBox .ipt .button1{background:url(../images/ivt_button.png?v=004) no-repeat;background-size:100% 100%;width:.99rem;height:.48rem}
.wMou5 .ivtBox .ipt .button2{background:url(../images/ivt_button2.png?v=004) no-repeat;background-size:100% 100%;width:1.47rem;height:.48rem}
.wMou5 .ivtBox .ipt .button1,.wMou5 .ivtBox .ipt .button2{line-height:.48rem;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin-left:.15rem;font-size:.2rem;color:#cce2f5;text-align:center;-webkit-text-stroke-width:.2pt;overflow:hidden}
.wMou5 .ivtBox .ipt input{background:#253346;-moz-flex-flex-grow:1;-ms-flex-flex-grow:1;-webkit-flex-grow:1;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-flex-shrink:1;-ms-flex-negative:1;flex-shrink:1;width:0%;border:0;height:.48rem;line-height:.48rem;padding:0 .1rem;font-size:.2rem;color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box}
.wMou5 .ivtBox .ipt input::input-placeholder{color:rgba(255,255,255,.3)}
.wMou5 .ivtBox .ipt input::-webkit-input-placeholder{color:rgba(255,255,255,.3)}
.wMou5 .list{display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:start;-ms-flex-align:start;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:start;align-items:start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap;margin:.3rem auto 0}
.wMou5 .list li{width:2.07rem;margin:0 .1rem;margin-top:.24rem}
.wMou5 .list img{width:2.07rem;height:1.9rem;margin:0 auto}
.wMou5 .list .button{background:url(../images/list_button.png?v=004) no-repeat;background-size:100% 100%;width:2.06rem;height:.49rem;line-height:.5rem;font-size:.28rem;color:#cce2f5;text-align:center;-webkit-text-stroke-width:.2pt;margin:.13rem auto 0;display:block;overflow:hidden}
.wMou6 .wMtit{margin:1.35rem auto 0;height:.28rem}
.wMou6 .list{display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:start;-ms-flex-align:start;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:start;align-items:start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap}
.wMou6 .list li{width:2.07rem;margin:0 .1rem;margin-top:.24rem}
.wMou6 .list img{width:2.07rem;height:1.9rem;margin:0 auto}
.wMou6 .list .button{background:url(../images/list_button.png?v=004) no-repeat;background-size:100% 100%;width:2.06rem;height:.49rem;line-height:.5rem;font-size:.28rem;color:#cce2f5;text-align:center;-webkit-text-stroke-width:.2pt;margin:.13rem auto 0;display:block;overflow:hidden}
.wMou7 .wMbutton{margin:3.7rem auto 0}
.wMou8 .swpBanner{width:7.5rem;height:4.2rem;margin:1.5rem auto 0;position:relative;overflow:hidden}
.wMou8 .swpBanner .swiper-slide{width:7.5rem}
.wMou8 .swpBanner img{width:6.52rem;height:3.62rem;margin:0 auto;display:block}
.wMou8 .swpBanner .swiper-pagination-bullet{background:#5389cb;width:.12rem;height:.12rem;margin:0 .07rem;opacity:.5;border-radius:0}
.wMou8 .swpBanner .swiper-pagination-bullet-active{opacity:1}
.wMou9 .swpBanner{width:7.5rem;height:4.2rem;margin:1.5rem auto 0;position:relative;overflow:hidden}
.wMou9 .swpBanner .swiper-slide{width:7.5rem}
.wMou9 .swpBanner img{width:6.52rem;height:3.62rem;margin:0 auto;display:block}
.wMou9 .swpBanner .swiper-pagination-bullet{background:#5389cb;width:.12rem;height:.12rem;margin:0 .07rem;opacity:.5;border-radius:0}
.wMou9 .swpBanner .swiper-pagination-bullet-active{opacity:1}
.wMouFooter{background:url(../images/mou_footer.jpg?v=004) no-repeat;background-size:7.5rem 8.88rem;background-position:center top;margin:0 auto -.1rem}
.wMouFooter .kbFootWrap .kbFooter .kbFootCopyright{background:0 0;padding-bottom:.3rem}
.wMouFooter .kbFootWrap .kbFooter .kbFooter{margin:0 auto}
.fixLink{width:.85rem;position:fixed;bottom:3rem;left:50%;margin-left:2.8rem;z-index:10}
.fixLink a{width:.85rem;display:block;margin:.1rem auto 0}
.fixLink a img{width:.85rem;display:block}
.fixMenu{height:1.36rem}
.fixMenu .fxmInner{background:url(../images/fix_menu_bg.png?v=004) no-repeat;background-size:7.5rem 1.77rem;background-position:center center;width:7.5rem;height:1.36rem;padding-top:.1rem;-webkit-box-sizing:border-box;box-sizing:border-box;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:start;-ms-flex-align:start;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:start;align-items:start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;position:fixed;left:50%;margin-left:-3.75rem;bottom:0;z-index:20}
.fixMenu .fxmInner .mask{width:1.4rem;height:.55rem;left:50%;margin-left:-.7rem;position:absolute;top:-.55rem;z-index:-3;overflow:hidden;display:none}
.fixMenu .fxmInner .mask:before{background:#f9c8ae;width:1.4rem;height:1.4rem;border-radius:9.99rem 9.99rem 0 0;position:absolute;top:0;left:0;content:'';overflow:hidden}
.fixMenu .fxmInner .link{width:1.3rem;height:1rem;margin:0 .02rem;position:relative;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.fixMenu .fxmInner .link:nth-child(2){z-index:3}
.fixMenu .fxmInner .link img{width:.56rem;height:.56rem;margin:.07rem auto 0;display:block}
.fixMenu .fxmInner .link em{height:.32rem;line-height:.34rem;margin:.08rem auto 0;text-align:center;display:block;font-size:.2rem;color:#fff}
.fixMenu .fxmInner .link p{background:#f7972f;height:.28rem;line-height:.3rem;padding:0 .12rem;border-radius:.25rem .25rem .25rem .02rem;border:1px solid #e0a969;font-size:.18rem;color:#fff;white-space:nowrap;position:absolute;top:-.1rem;left:50%;margin-left:.1rem;overflow:hidden}
.fixMenu .fxmInner .reservabtn{width:1.74rem;margin:0 .05rem;margin-top:-.5rem}
.fixMenu .fxmInner .reservabtn .item{background:url(../images/fix_menu_yy.png?v=004) no-repeat;background-size:100% 100%;width:1.66rem;height:1.43rem;-webkit-box-sizing:border-box;box-sizing:border-box;padding-right:.03rem;margin:.2rem auto 0;position:relative;z-index:1;overflow:hidden}
.fixMenu .fxmInner .reservabtn .item:after,.fixMenu .fxmInner .reservabtn .item:before{content:'';position:absolute;border-radius:999rem;-webkit-box-sizing:border-box;box-sizing:border-box;display:none}
.fixMenu .fxmInner .reservabtn .item:before{background:#bd6d31;width:1rem;height:1rem;left:50%;margin-left:-.5rem;top:.1rem;z-index:-1}
.fixMenu .fxmInner .reservabtn .item:after{background:#d19358;width:1.2rem;height:1.2rem;position:absolute;left:50%;margin-left:-.6rem;top:0;z-index:-2}
.fixMenu .fxmInner .reservabtn .item i{background:url(../images/fix_btn.png?v=004) no-repeat;background-size:.52rem .52rem;background-position:center center;width:.52rem;height:.52rem;margin:.43rem auto 0;display:block;-webkit-animation:shake 2.4s linear infinite;animation:shake 2.4s linear infinite;-webkit-transform-origin:50% 20%;transform-origin:50% 20%}
.fixMenu .fxmInner .reservabtn .item em{height:.28rem;line-height:.28rem;font-size:.22rem;margin-top:.05rem;color:#fff;display:block;text-align:center;overflow:hidden}
.fixMenu .fxmInner .reservabtn .text{height:.28rem;line-height:.3rem;margin:.07rem auto 0;display:block;text-align:center;font-size:.22rem;color:#f9d9af;position:relative;display:none;z-index:3}
.fixMenu .fxmInner .done .item{-webkit-filter:grayscale(1);filter:grayscale(1)}
.fixMenu .fxmInner .done .item i{-webkit-animation:none;animation:none;color:#ccc;-webkit-filter:grayscale(1);filter:grayscale(1)}
.fixMenu .fxmInner .done .item em{-webkit-filter:grayscale(1);filter:grayscale(1)}
@-moz-keyframes shake{
0%,100%{transform:rotate(0) scale(.9)}
10%{transform:rotate(2deg) scale(1)}
15%,25%,35%{transform:rotate(-4deg)}
20%,30%,40%{transform:rotate(4deg)}
45%{transform:rotate(4deg)}
50%{transform:rotate(2deg)}
55%,90%{transform:rotate(0)}
}
@-webkit-keyframes shake{
0%,100%{-webkit-transform:rotate(0) scale(.9);transform:rotate(0) scale(.9)}
10%{-webkit-transform:rotate(2deg) scale(1);transform:rotate(2deg) scale(1)}
15%,25%,35%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
20%,30%,40%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
45%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
50%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
55%,90%{-webkit-transform:rotate(0);transform:rotate(0)}
}
@-o-keyframes shake{
0%,100%{transform:rotate(0) scale(.9)}
10%{transform:rotate(2deg) scale(1)}
15%,25%,35%{transform:rotate(-4deg)}
20%,30%,40%{transform:rotate(4deg)}
45%{transform:rotate(4deg)}
50%{transform:rotate(2deg)}
55%,90%{transform:rotate(0)}
}
@keyframes shake{
0%,100%{-webkit-transform:rotate(0) scale(.9);transform:rotate(0) scale(.9)}
10%{-webkit-transform:rotate(2deg) scale(1);transform:rotate(2deg) scale(1)}
15%,25%,35%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
20%,30%,40%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
45%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
50%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
55%,90%{-webkit-transform:rotate(0);transform:rotate(0)}
}